## org.apache.batik.svggen.font.table
Class Ligature

    java.lang.Object
      org.apache.batik.svggen.font.table.Ligature

    public class Ligature

extends java.lang.Object

Constructor Summary
`Ligature(java.io.RandomAccessFile raf)` Creates new Ligature

Method Summary
`int` `getGlyphCount()`
`int` `getGlyphId(int i)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Ligature

    public Ligature(java.io.RandomAccessFile raf)
             throws java.io.IOException

  Creates new Ligature

  Throws:
    `java.io.IOException`

Method Detail

### getGlyphCount

    public int getGlyphCount()

### getGlyphId

    public int getGlyphId(int i)

Copyright © 2008 Apache Software Foundation. All Rights Reserved.